Subject: Re: Repeated commands in Bash (b16)
From: [email-masked] (Murray Todd Williams)

29 Oct 1996 12:31:10 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <01BBC4C3.BEE7F500@calvin>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (X11; I; Linux 2.0.0 i586)
Original-To: Jim Carpenter <[email-masked]>
Original-CC: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

I'm getting a similar situation, except when I switch between windows I
get a "=" character showing up on my bash input line.  I'm invoking bash
straight from the "DOS-prompt".

Murray Todd Williams
Colorado State University

Jim Carpenter wrote:
> 
>    I have noticed that when I switch between Bash windows, the last
> command that I typed in that window is repeated (printed on the
> command line, not executed).  Is there any way to prevent this from
> happening?
>     I am starting Bash from a Windows NT 4.0 shortcut.  Is there some
> property for the shortcut that should or should not be set?
> 
> Any help would be greatly appreciated,
> 
> Jim Carpenter
> [email-masked]
> SRI International
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".